# IceGrid::ApplicationNotExistException

## Overview

### exception ApplicationNotExistException

This exception is raised if an application does not exist.

#### Used By

Admin::getApplicationInfo
Admin::instantiateServer
Admin::patchApplication
Admin::removeApplication
Admin::syncApplication
Admin::syncApplicationWithoutRestart
Admin::updateApplication
Admin::updateApplicationWithoutRestart

## Data Members

string name;

  The name of the application.